<!DOCTYPE html>
<html>
  <head>
        <title>windows.alert</title>
  </head>

    <body>
      <h1>my paaguina</h1>
      <p>first paragraph</p>
      <script>
        window.alert("Mano celestial");
      </script>
  </body>

</html>
